Legacy System Extension warning on Mac endpoints